* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family:SimSun;
	font-size: 80%;
	line-height: 180%;
	color: #000;
	background-image: url(../../App_Themes/images/body_bg.jpg);
	background-position: center top;
	background-repeat: repeat-x;
}
.clear {
	font-size: 0px;
	clear: both;
	line-height: 0px;
	height: 1px;
}
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
}
img {
 	border-style: none;
}
a:link 
{
	outline: none;
	TEXT-DECORATION: none;
}
a:visited {
	outline: none;
	TEXT-DECORATION: none;
}
a:hover {
	outline: none;
	TEXT-DECORATION: none;
}
a:active {
	outline: none;
	TEXT-DECORATION: none;
}


/* header ------------------------------*/
#header
{
}
#header .head_box
{
}